springdoc:
  api-docs:
    path: /api-docs

spring:
  application:
    name: "${APP_NAME:housing-service}"
  webflux:
    base-path: "${APP_CONTEXT_PATH:/api}"
server:
  port: "${APP_CONTEXT_PORT:8080}"
